html {
	width: 100%;
	height: 100%;
	font-family: "arial";
	font-size: 14px;
}

.mainBody {
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
	/*background-image: url("../images/body_bg.jpg");
	background-size: 100% 100%;*/
	padding: 0px;
	margin: 0px;
	height: 100%;
/*	text-align: center;*/
	color: #404040;
}

.container {
	position: relative;
	width: 940px; 
	height: 100%;
	margin: 0 auto; 
	text-align: left;
/*	padding: 0;*/
}

/* HEADING start */

.headingFullContainer {
	width: 100%;
	height: 100px;
	background-image: url("../images/header_bg.jpg");
	background-size: 100% 100%;
}

.headingContainer {
	position: relative;
	width: 940px;
	height: 100px;
	margin: 0 auto;
}

#logoImageDiv {
	float: left; 
	padding-left: 5px; 
	padding-top: 10px;
}

#openingHoursDiv {
	position: absolute;
	right: 220px;
	top: 5px;
	width: 220px;
	height: 40px;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
}

#openingHoursDiv table tr {
	line-height: 11px;
}

#phoneNumDiv {
	position: absolute;
	right: 0px;
	top: 15px;
	width: 220px;
	height: 40px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
}

#requestAppointmentDiv {
	position: absolute;
	right: 0px;
	bottom: 10px;
	width: 220px;
	height: 40px;
	border: 1px solid #FFFFFF;
	border-radius: 15px;
	-moz-border-radius: 15px; /* Old Firefox */
	background-color: #cecece;
	opacity: 0.4;
	filter: alpha(opacity=40);
	
	/*background-color: rgb(256, 256, 256);
	background-color: rgba(256, 256, 256, 0.2);*/
}

#requestAppointmentTextDiv {
	position: absolute;
	right: 0px;
	bottom: 10px;
	width: 220px;
	height: 40px;
}

#requestAppointmentTextDiv a {
	display: block;
	width: 100%;
	height: 100%;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	padding-top: 10px;
}

/* HEADING end */

/* MENU start */

.menuFullContainer {
	width: 100%;
	height: 35px;
	background-color: #333333;
	border-top: 1px solid #5F5F5F;
	border-bottom: 1px solid #5F5F5F;
	z-index: 100;
}

.menuContainer {
	clear: both;
	width: 940px;
	margin: 0 auto;
}

.menuContainer ul {
	width: 100%;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.menuContainer ul li {
	height: 35px;
	display: inline;
	border-right: 1px solid #5F5F5F;
	float: left;
	position: relative;
	background-position: right;
}

.menuContainer ul li.first {
	border-left: 1px solid #5F5F5F;
}

.menuContainer ul li a {
	font-size: 17px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
	width: 155px;
	padding-top: 9px;
	padding-bottom: 7px;
	float: left;
	text-align: center;
}

.menuContainer ul li.first a {
	width: 155px;
}

/*.menuContainer ul li.current {
	background-image: url("../images/menu_active.jpg");
	background-size: 100% 100%;
}*/

/* MENU end */


/* SUB-MENU start */

.menuContainer ul li ul {
	display: none;
	padding: 0;
	margin: 0;
	position:absolute;
	left: 0px; 
	top: 35px;
	z-index: 1000;
}

.menuContainer ul li:hover ul {
	display: block;
}

.menuContainer ul li ul li {
	list-style-type: none;
	display: list-item;
	width: 190px;
	height: 35px;
	background-color: #333333;
	border: 1px solid #5F5F5F;
	border-top: none;
	margin: 0;
}

.menuContainer ul li ul li a {
	width: 100%;
	height: 25px;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.menuContainer ul li ul li a:hover {
	background-color: #c0c0c0;
	width: 185px;
}

/*.menuContainer ul li.current {
	background-image: url("../images/menu_active.jpg");
	background-size: 100% 100%;
}*/

/* SUB-MENU end */

/* BANNER start */

.bannerFullContainer {
	width: 100%;
	height: 240px;
	z-index: 1;
}

#bannerContainer {
	width: 940px;
	height: 240px;
	margin: 0 auto;
}

/* BANNER end */

/* BODY start */

.mainContainer {
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -61px;
}

.bodyContainer {
	background-color: #FFFFFF;
	width: 920px;
	padding-top: 4px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 100%;
	line-height: 1.1em;
	margin: 0 auto;
	z-index: 1;
}

.pageheading {
	/*float: left;*/
	padding-top: 15px;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	color: #007F89;
}

.bodyTextContainer {
	float: left;
	text-align: center;
	margin: 0 auto;
	width: 680px;
	z-index: 1;
}

.bodyFormContainer {
	float: left;
	text-align: center;
	margin: 0 auto;
	z-index: 1;
}

.bodyText {
	width: 650px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: left;
	float: left;
	line-height: 1.5em;
}

/* BODY end */

/* RIGHT PANEL start */

.rightSectionContainer {
	float: right;
	/*border: 1px solid #5F5F5F;*/
	text-align: center;
	padding-top: 15px;
	padding-right: 0;
	width: 220px;
}

.rightPanel {
	width: 218px;
	margin-top: 10px;
	border: 1px solid #999999;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.rightPanel a:link {
	font-weight: bold;
	color: #FFFFFF;
}

.rightPanel a:visited {
	font-weight: bold;
	color: #FFFFFF;
}

.rightPanel a:hover {
	font-weight: bold;
	color: #FFFFFF;
}

.rightPanel a:active {
	font-weight: bold;
	color: #FFFFFF;
}

.rightPanelHeader {
	width: 100%;
	padding-top: 7px;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 1.3em;
}

.rightPanelBody {
	padding: 7px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.2em;
}

#rightPanelImagesContainer {
	padding-top: 15px;
	padding-bottom: 5px;
}

#rightPanelLink { 
	cursor: pointer; 
}

#socialMediaIcons {
	width: 100%;
}

/* RIGHT PANEL end */

/* FOOTER start */

.push {
	height: 61px;
}

.footerFullContainer {
	position: relative;
	width: 100%;
	height: 60px;
	background-image: url("../images/footer_bg.jpg");
	background-size: 100% 100%;
	border-top: 1px solid #5F5F5F;
	clear: both;
}

.footerContainer {
	width: 940px;
	margin: 0 auto;
	color: #666666;
	font-size: 12px;
}

.footerMenu {
	float: left;
}

.footerMenu ul {
	width: 940px;
	list-style-type: none;
	padding: 0;
	margin: 17px 0 17px 0;
}

.footerMenu ul li {
	height: 26px;
	display: inline;
	border-left: 1px solid #5F5F5F;
	float: left;
}

.footerMenu ul li.first {
	border-left: none;
}

.footerMenu ul li.copyrightText {
	border-left: none;
	float: right;
}

.footerMenu ul li.copyrightText a {
	width: 360px;
	text-align: right;
}

.footerMenu ul li.copyrightText a:hover {
	text-decoration: none;
}

.footerMenu ul li a {
	text-decoration: none;	
	width: 92px;
	padding-top: 6px;
	float: left;
	text-align: center;
}

.footerContainer a:link {
	text-decoration: none;
	color: #666666;
}

.footerContainer a:visited {
	text-decoration: none;
	color: #666666;
}

.footerContainer a:hover {
	text-decoration: underline;
	color: #666666;
}

.footerContainer a:active {
	text-decoration: underline;
	color: #666666;
}

/* FOOTER end */

/* MENUS AND LINKS - START */


/* Main anchor link */

a:link {
	text-decoration: none;
	color: #303030;
}

a:visited {
	text-decoration: none;
	color: #303030;
}

a:hover {
	text-decoration: underline;
	color: #303030;
}

a:active {
	text-decoration: underline;
	color: #303030;
}


/* faqQuestion anchor link */
a.bodyHyperlink {
	text-decoration: none;
	color: #303030;
	font-weight: bold;
}

a.bodyHyperlink:link {
	text-decoration: none;
	color: #303030;
	font-weight: bold;
}

a.bodyHyperlink:visited {
	text-decoration: none;
	color: #303030;
	font-weight: bold;
}

a.bodyHyperlink:hover {
	text-decoration: underline;
	color: #303030;
	font-weight: bold;
}

a.bodyHyperlink:active {
	text-decoration: underline;
	color: #303030;
	font-weight: bold;
}

a.boldLink {
	font-weight: bold;
}

/* MENUS AND LINKS - END */

/* SITE MAP - START */

.sitemapDiv {
	float: left; 
	padding-right: 30px;
}

/* SITE MAP - END */

/* SOCIAL MEDIA - START */

.leftSectionContainer {
	position: absolute; 
	top: 150px;
	left: 0px;
	z-index: 1000;
}

.leftSectionContainer #facebook {
	float: left;
}

.leftSectionContainer #facebookLogo {
	float: left;
}

/* SOCIAL MEDIA - END */

/* MISCELLANEOUS - START */

.productLogoDiv {
	padding: 10px;
	float: left;
}

.productLogoTable {
	width: 100%;
	text-align: center;
}

.productLogoTable tr td {
	width: 25%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.include-hidden {
	display: none;
}
/* MISCELLANEOUS - END */

/* GRAPH STYLES - START */
.graphSpacer {
	width: 50px;
	height: 50px;
	float: left;
}

.graphStyle {
	margin: 0 20px 20px 20px;
}
/* GRAPH STYLES - END */

/* KPI TRACKER STYLES - START */
.loginFormBody {
	width: 400px;
	margin: 0 auto;
	text-align: center;
}

.loginForm {
	padding-top: 50px;
	margin: 0 auto;
	text-align: left;
	width: 200px;
}
/* KPI TRACKER STYLES - END */

/* Table classes - START */
.row1 {
	background-color: #FFFFFF;
}

.row2 {
	background-color: #CCCCCC;
}

.borderRight {
	 border-right: 1px solid #000000;
}

/* Table classes - END */

/* Form classes - START */

.required {
	 color: red;
}

.row {

}

.control-group {
	display: inline-block;
	padding-bottom: 15px;
	padding-right: 20px;
}

.control-group label {
	display: inline-block;
	
}

.control-group input[type=text] {
	border-width: 1px;
}

.control-group .form-control {
	display: block;
	padding: .375rem .75rem;
}

.med-tick-group {
	display: block;
}

.med-tick-group .form-control {
	display: block;
	padding: .375rem .75rem;
}

.med-tick-group .tick-label {
	width: 265px;
	display: inline-block;
}

.med-tick-subgroup {
	display: block;
	padding-left: 25px;
}

.med-tick-subgroup .form-control {
	display: block;
	padding: .375rem .75rem;
}

.med-tick-subgroup .tick-label {
	width: 240px;
	display: inline-block;
}

.med-subsection {
	padding-bottom: 12px;
}

.form-section-header {
	font-weight: bold;
	font-size: 1.4em;
}

input[type=submit] {
	box-shadow: rgb(240, 247, 250) 0px 1px 0px 0px; background: linear-gradient(rgb(51, 189, 239) 5%, rgb(1, 154, 210) 100%) rgb(51, 189, 239); border-radius: 6px; border: 1px solid rgb(5, 127, 208); display: inline-block; cursor: pointer; color: rgb(255, 255, 255); font-family: Arial; font-size: 16px; font-weight: bold; padding: 6px 24px; text-decoration: none; text-shadow: rgb(91, 97, 120) 0px -1px 0px;
}

input[type=submit]:hover {
	box-shadow: rgb(240, 247, 250) 0px 1px 0px 0px; border-radius: 6px; border: 1px solid rgb(5, 127, 208); display: inline-block; cursor: pointer; color: rgb(255, 255, 255); font-family: Arial; font-size: 16px; font-weight: bold; padding: 6px 24px; text-decoration: none; text-shadow: rgb(91, 97, 120) 0px -1px 0px; background: linear-gradient(rgb(1, 154, 210) 5%, rgb(51, 189, 239) 100%) rgb(1, 154, 210);
}

/* Form classes - END */

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}



